Subject: DHC WG meetings in Pittsburgh

From: Ralph Droms <[email-masked]>
Date: Tue, 06 Jun 2000 14:51:38 -0400

I'm about to request DHC WG meeting slots for the IETF in Pittsburgh.  Due to
other commitments I have for later in the week, the WG meetings will be
scheduled for Monday and Tuesday.  I will ask to avoid conflicts with
zeroconf, mobile IP and IPng.  Please let me know if there are other WG
meeting conflicts with the DHC meetings you would like to avoid.

- Ralph